## tldextract 2.2.0

=== tldextract_app/requirements.txt ===
web.py==0.34
