=== debian/changelog ===
tldextract (2.2.0-1~ubuntu16.04.1) xenial; urgency=medium

  * Backport to Xenial
  * Disable tests due to pytest issues

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 06 Jun 2018 03:15:08 +0000

tldextract (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #888801)

 -- Ana Custura <ana@netstat.org.uk>  Sat, 10 Feb 2018 18:36:21 +0000
