=== debian/control ===
Source: tldextract
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ana Custura <ana@netstat.org.uk>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python3-all,
               python3-setuptools,
               python3-idna,
               python3-requests,
               python3-requests-file,
               python3-nose,
               python3-responses,
               python3-pytest
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tldextract
Vcs-Git: https://salsa.debian.org/python-team/modules/python-tldextract.git
Homepage: https://github.com/john-kurkowski/tldextract

Package: python3-tldextract
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: publicsuffix
Description: Python library for separating TLDs
 tldextract accurately separates the gTLD or ccTLD (generic or country code
 top-level domain) from the registered domain and subdomains of a URL. By
 default, this package supports the public ICANN TLDs and their exceptions,
 with optional support for the Public Suffix List's private domains as well.
 .
 This package installs the library for Python 3.

Package: tldextract
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-tldextract (= ${binary:Version})
Description: Python tool for separating TLDs
 tldextract accurately separates the gTLD or ccTLD (generic or country code
 top-level domain) from the registered domain and subdomains of a URL. By
 default, this package supports the public ICANN TLDs and their exceptions,
 with optional support for the Public Suffix List's private domains as well.
 .
 This package installs the tool for Python 3.
