## tldextract 2.2.1

=== debian/changelog ===
tldextract (2.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Ana Custura ]
  * New upstream version 2.2.1
  * Updates S-V to 4.4.0 (no changes needed)
  * Declares Testsuite in debian/control

 -- Ana Custura <ana@netstat.org.uk>  Wed, 24 Jul 2019 13:18:01 +0100

tldextract (2.2.0-2) unstable; urgency=medium

  [ Ana C. Custura ]
  * Updates VCS fields
  * Updates Standards-Version to 4.2.0
  * Removes trailing whitespace
  * Adds missing build dependency on dh-python

 -- Ana Custura <ana@netstat.org.uk>  Thu, 16 Aug 2018 23:43:50 +0100
