=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: tldextract
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ana Custura <ana@netstat.org.uk>
+Maintainer: Ana Custura <ana@netstat.org.uk>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 11),
+               dh-python,
                python3-all,
                python3-setuptools,
                python3-idna,
@@ -12,10 +13,11 @@
                python3-nose,
                python3-responses,
                python3-pytest
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tldextract
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-tldextract.git
 Homepage: https://github.com/john-kurkowski/tldextract
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-tldextract
 Architecture: all
