=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=tldextract
export PYBUILD_DESTDIR_python3=debian/python3-${PYBUILD_NAME}
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS_python3=-k "not test_log_snapshot_diff"
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	dh_movefiles --package=tldextract --sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
