## tldextract 3.1.2

=== debian/changelog ===
tldextract (3.1.2-2) unstable; urgency=medium

  * Team upload.
  * Let pybuild set the scm version instead of patching it in.
  * Manually clean _version.py since pybuild doesn't yet (Closes: #1015029)

 -- Paul Wise <pabs@debian.org>  Mon, 25 Jul 2022 17:30:15 +0800

tldextract (3.1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Ana Custura ]
  * New upstream version 3.1.2
  * Update patches in line with new version
  * Update build dependencies for new version
  * Bump debhelper-compat version to 13
  * Add patch to generate version file

 -- Ana Custura <ana@netstat.org.uk>  Tue, 18 Jan 2022 13:01:02 +0000
