=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: tldextract
 Maintainer: Ana Custura <ana@netstat.org.uk>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -12,12 +12,16 @@
                python3-requests-file,
                python3-nose,
                python3-responses,
-               python3-pytest
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-tldextract
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-tldextract.git
+               python3-pytest,
+               python3-pytest-mock,
+	       python3-setuptools-scm,
+               python3-filelock
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tldextract
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-tldextract.git
 Homepage: https://github.com/john-kurkowski/tldextract
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-tldextract
 Architecture: all
