=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_NAME=tldextract
 export PYBUILD_DESTDIR_python3=debian/python3-${PYBUILD_NAME}
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS_python3=-k "not test_log_snapshot_diff"
+export PYBUILD_TEST_ARGS_python3=-k "not test_log_snapshot_diff and not test_multiprocessing_makes_one_request"
 %:
 	dh $@ --with python3 --buildsystem=pybuild
