## tldextract 5.1.2

=== debian/changelog ===
tldextract (5.1.2-2) unstable; urgency=medium

  * Team Upload
  * Set Team as Maintainer per new DPT Policy
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no", it is the default now
  * Reformat d/control with debputy

  [ Michel Le Bihan ]
  * patch: Use list of suffixes from publicsuffix package
           (Closes: #1076826, #1111574)
  * Declare runtime dependency on publicsuffix
  * Make autopkgtest-pkg-pybuild work

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 16:02:43 +0200

tldextract (5.1.2-1) unstable; urgency=medium

  * Team Upload
  * Standards-Version: 4.7.0 (routine-update)
  * Update build dependencies:
    - python3-nose (Closes: #1018650)
    + pybuild-plugin-pyproject
    + python3-syrupy
    + publicsuffix
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Remove trailing whitespace in debian/copyright

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 May 2024 22:58:02 +0200
