=== debian/control ===
Source: tldextract
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ana Custura <ana@netstat.org.uk>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 publicsuffix,
 pybuild-plugin-pyproject,
 python3-all,
 python3-filelock,
 python3-idna,
 python3-pytest,
 python3-pytest-mock,
 python3-requests,
 python3-requests-file,
 python3-responses,
 python3-setuptools,
 python3-setuptools-scm,
 python3-syrupy,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tldextract
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tldextract.git
Homepage: https://github.com/john-kurkowski/tldextract
Testsuite: autopkgtest-pkg-pybuild
X-Style: black

Package: python3-tldextract
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 publicsuffix,
Description: Python library for separating TLDs
 tldextract accurately separates the gTLD or ccTLD (generic or country code
 top-level domain) from the registered domain and subdomains of a URL. By
 default, this package supports the public ICANN TLDs and their exceptions,
 with optional support for the Public Suffix List's private domains as well.
 .
 This package installs the library for Python 3.

Package: tldextract
Architecture: all
Depends:
 python3-tldextract (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: Python tool for separating TLDs
 tldextract accurately separates the gTLD or ccTLD (generic or country code
 top-level domain) from the registered domain and subdomains of a URL. By
 default, this package supports the public ICANN TLDs and their exceptions,
 with optional support for the Public Suffix List's private domains as well.
 .
 This package installs the tool for Python 3.
