=== debian/watch ===
version=4

   https://github.com/john-kurkowski/tldextract/tags \
   (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
